Compatibility2 Rated 5 out of 5 stars

Sorry - Google mangled my previous review post..
Inside the install.rdf file look for the tags
anglebracket em:maxVersion closeanglebracket and change the version number to 3.7 inside all sets of such tags (should be at least three sets) and CustomizeGoodle will now work with version 3.6.8.